<?xml version="1.0" encoding="gb2312" ?>
<skin version="1.0">
	<Dialog id="settingdlg" layout_width="420" layout_height="325" layout_centerInParent="true" text="设置">

    <Window id="cancelbtn" layout_alignParentRight="true" layout_marginRight="10" layout_width="72"  layout_alignParentBottom="true" layout_marginBottom="7" layout_height="20"/>
    <Window id="confirmbtn" layout_toLeftOf="@id/cancelbtn" layout_marginRight="10" layout_width="72"  layout_alignTop="@id/cancelbtn"  layout_alignBottom="@id/cancelbtn" />

    <Window id="tab_option" layout_alignParent="true" layout_marginLeft="5" layout_marginRight="5"
      layout_marginTop="5" layout_marginBottom="36" />
    
    <Window id="normalchild" layout_alignParent="true" layout_marginLeft="8" layout_marginRight="8"
			layout_marginTop="28" layout_marginBottom="39" />
    
	</Dialog>

  <Dialog id="normaldlg" layout_width="404" layout_height="247" layout_centerInParent="true" bgColor="#FFFFFF">

    <Window id="autoframe" layout_marginLeft="20" layout_marginRight="20" layout_marginTop="15" layout_height="67" />
    <Window id="autochk" layout_alignLeft="@id/autoframe" layout_marginLeft="32" layout_width="200"  layout_alignTop="@id/autoframe" layout_marginTop="20" layout_height="16"/>
    <Window id="autologinchk" layout_alignLeft="@id/autochk" layout_width="160"  layout_below="@id/autochk" layout_marginTop="4" layout_height="16"/>

    <Window id="accframe" layout_marginLeft="20" layout_marginRight="20" layout_below="@id/autoframe" layout_marginTop="10" layout_height="65" />
    <Text id="txtAcc" text="这台电脑已经使用如下账号登录:" layout_alignLeft="@id/autoframe" layout_marginLeft="32" layout_alignTop="@id/accframe" layout_marginTop="15" />
    <Text id="txtNotLogin" text="您还没有登录天翼云盘" layout_alignLeft="@id/txtAcc" layout_alignTop="@id/txtAcc" layout_alignBottom="@id/txtAcc" />
    <Window id="accEdit" layout_alignLeft="@id/txtAcc" layout_width="208" layout_below="@id/txtAcc" layout_marginTop="8" layout_height="22" />
    <Button id="logoutBtn" layout_toRightOf="@id/accEdit" layout_marginLeft="10" layout_width="55" layout_alignTop="@id/accEdit" layout_height="16" text="退出登录" font_size="9" font_color="#0000FF" btn_overHand="true" btn_staticLine="true" />

    <!-- 
    <Window id="downloadframe" layout_marginLeft="20" layout_marginRight="20" layout_below="@id/accframe" layout_marginTop="10" layout_height="47" />
    <Text id="txtDir" text="下载目录:" layout_alignLeft="@id/downloadframe" layout_marginLeft="32" layout_alignTop="@id/downloadframe" layout_marginTop="20" />
    <Window id="dirEdit" layout_toRightOf="@id/txtDir" layout_marginLeft="5" layout_width="170" layout_alignTop="@id/downloadframe" layout_marginTop="15" layout_height="22" />
    <Window id="browseBtn" layout_toRightOf="@id/dirEdit" layout_marginLeft="10" layout_width="55" layout_alignTop="@id/dirEdit" layout_height="22" />
    //www 2012.9.13 1
    -->
  </Dialog>
</skin>
